{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 10V"
    },
    "matière du cadre": "Aluminium",
    "poids": "M - 26,60 kg / 58,65 lbs"
  },
  "caracteristiques": {
    "accessoires": "Garde-boue : Taille XS, S : Garde-boue personnalisable Trek Powerfly 27,5\" - Taille M, L, XL : Garde-boue personnalisable Trek Powerfly 29\" / Béquille : Pletscher Comp Flex 18 / Éclairages : Supernova E3 Mini-2 feu arrière, LED - Herrmans H-Black MR8-E, 180 lumen, 60 lux, LED, feu avant",
    "assistance électrique": {
      "batterie": "Bosch PowerTube 625 Wh, système intelligent",
      "moteur": "Bosch Performance Line CX, Système intelligent, corps du moteur en magnésium, 85 Nm, assistance limitée à 25 km/h",
      "écran": "Bosch Intuvia 100, système intelligent"
    },
    "châssis": {
      "amortisseur": "SR Suntour Edge R, 190x45 mm",
      "cadre": "Aluminium : Aluminium Alpha Platinum, Batterie intégrée amovible (RIB), tube de direction conique, acheminement interne des câbles, Motor Armor, basculeur, fixations de porte-bagages et garde-boue, APB, Boost148, débattement de 100 mm",
      "fourche": "Taille XS, S : SR Suntour XCR 34, ressort pneumatique, amortisseur LO R, blocage hydraulique, pivot conique, déport de 44 mm, tête de fourche surdimensionnée pour VTTAE, Boost110, axe traversant à écrou 15 mm, débattement de 100 mm Taille M, L, XL : SR Suntour XCR 34, ressort pneumatique, amortisseur LO R, blocage hydraulique, pivot conique, déport de 44 mm, tête de fourche surdimensionnée pour VTTAE, Boost110, axe traversant à écrou 15 mm, débattement de 120 mm"
    },
    "couleur": "Matte Dnister Black /Gloss Trek Black",
    "direction": {
      "cintre": "Alliage Bontrager, 31,8 mm, élévation 15 mm, largeur de 720 mm",
      "poignées": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR Trail Comp, nylon lock-on"
      },
      "potence": "Taille XS, S : Alliage Bontrager, 31,8 mm, compatible Blendr, 7 degrés, longueur de 60 mm Taille M, L, XL : Alliage Bontrager, 31,8 mm, compatible Blendr, 7 degrés, longueur de 70 mm"
    },
    "roues": {
      "jantes": "Alex MD35, compatible tubeless, 32 trous, largeur 35 mm, valve Presta",
      "pneus": "Taille XS, S : Bontrager XR3 Comp, tringle rigide, 30 tpi, 27,5x2,35 pouces Taille M, L, XL : Bontrager XR3 Comp, tringle rigide, 30t pi, 29x2,3 pouces"
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M4100, 11-46 Dents"
      },
      "chaîne": "KMC X10",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M5120, chape longue, 10 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M4100, 1x10 vitesses"
      },
      "pédalier": "FSA Bosch CK-220, plateau 36 dents, longueur de 165 mm"
    },
    "équipements": {
      "freins": "Freins à disque hydrauliques Tektro HD-M275, 203/203 mm",
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Arvada, rails en acier, largeur de 138 mm"
      },
      "tige de selle": "Taille XS, S, M : TranzX JD-YSP18, débattement de 100 mm, acheminement interne, 31,6 mm, longueur de 361 mm Taille L, XL : TranzX JD-YSP18, débattement de 130 mm, acheminement interne, 31,6 mm, longueur de 425 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "description": "Le Powerfly FS 4 Equipped est un VTT tout suspendu qui vous permet à la fois de vous aventurer sur des pistes de trail accidentées et de vous rendre au travail. La configuration de la suspension souple absorbe les rugosités du terrain tandis que la puissante transmission électrique de Bosch dope votre capacité à grimper et à avaler les kilomètres sur les singletracks. La nouvelle commande LED et l’écran Kiox s’associent à l’application eBike Flow pour le suivi d’activité, la navigation et la connectivité Bluetooth. De plus, il possède toutes les caractéristiques utilitaires dont vous avez besoin pour vos déplacements quotidiens tels que les garde-boue, des éclairages et un porte-bagage arrière.\r\n\r\nVous êtes à la recherche d’un puissant VTTAE tout suspendu qui vous puisse vous emmener à la fois sur les trails et en ville. Vous voulez un vélo tout équipé avec un porte-bagage, des garde-boue et des feux.\r\n\r\nUn cadre aluminium durable qui abrite complètement une batterie de grande autonomie de 625 Wh, un puissant moteur Bosch Performance CX (250 Wh, 85 Nm) qui offre une assistance pouvant atteindre 25 km/h, une commande intelligente LED et un affichage Kiox. Il est aussi doté d’une fourche suspendue SR Suntour de 120 mm, d’un débattement arrière de 100 mm, d’un système de transmission 10 vitesses Shimano, de puissants freins à disque hydrauliques, et d’une tige de selle télescopique.\r\n\r\nCe VTTAE tout suspendu est confortable, performant et rapide sur les surfaces accidentées. La puissante transmission électrique de Bosch et les nombreuses fonctions utilitaires vous emmènent dans toutes vos aventures.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.3
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1170
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 468
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 405
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 599
      },
      "taille cadre": "XS",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 368
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 554
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.3
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1180
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 468
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 415
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 599
      },
      "taille cadre": "S",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 37.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 395
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 564
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1206
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 637
      },
      "taille cadre": "M",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 589
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1240
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille cadre": "L",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 621
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1265
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 485
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille cadre": "XL",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      }
    }
  ],
  "gtin13": "601842778166",
  "image": "https://product-cdn-frz.alltricks.com/medium/768/495768/2495768/4891362",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Powerfly FS 4",
  "name": "Trek Powerfly FS 4 EQ Shimano Deore 10V 625 Wh 27.5″ Gris Foncé / Noir Gén 3",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842778166",
      "mpn": "5278014",
      "price": 4999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2366403",
      "stock": 12,
      "taille": "XS / 145-155 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2563213-vtt_electrique_tout_suspendu_trek_powerfly_fs_4_eq_shimano_deore_10v_625_wh_27_5___gris_fonce___noir_gen_3"
    },
    {
      "@type": "Offer",
      "gtin13": "601842778159",
      "mpn": "5278015",
      "price": 4999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2365686",
      "stock": 12,
      "taille": "S / 155-165 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2563213-vtt_electrique_tout_suspendu_trek_powerfly_fs_4_eq_shimano_deore_10v_625_wh_27_5___gris_fonce___noir_gen_3"
    }
  ],
  "sku": "2495768",
  "tailles": [
    "XS / 145-155 cm",
    "S / 155-165 cm"
  ]
}
